import express.wrapper.Express
import kotlin.test.Test

class ExpressTests {

    @Test fun testExpressApp() {

        val app = Express.create()

        app.get("/test") { _, response ->

            response.type("text/plain")
            response.send("ciao")
        }

        val port = 3000
        app.listen(port) {
            println("App listening on port $port")
        }
    }
}